Bug 101693 - text Editor in Webpage of yahoo.com/hotmail.com not displayed
text Editor in Webpage of yahoo.com/hotmail.com not displayed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-05 12:48 EDT by Manojkumar
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-08 18:36:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manojkumar 2003-08-05 12:48:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624
Netscape/7.1

Description of problem:
Hi,

I recently installed Redhat Linux 8 and i am new to linux.

i am using netscape7.x / Mozilla for web browsing. i got a problem with
browsing. when tried to compose a message in yahoo.com or in hotmail.com the
editor, which comes with the webpage is not displaying and i am not able to type
the message to be sent. the editor is opening like a frame. i tried it
Mozilla/netscape/Konquer..etc. but the result is the same.
i tried it with KDE and Gnome desktops but no result.

what may be the problem? 

help me plz.

Thanz

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open yahoo.com/hotmail.com with netcape or mozilla/Konquer and try to compose
an email message. text editor will open as a frame and u'll not able to type any
thing in the editor
2.
3.
    

Actual Results:  not able to type an email message

Expected Results:  I should be able to type a message

Additional info:
Comment 1 Mike A. Harris 2003-08-08 18:36:24 EDT
Bugzilla is not a technical support forum.  If you require technical assistance
using any of the software, please ask questions on one of the Red Hat mailing
lists.

Also, you've filed this against XFree86, and the problem you're describing is
not at all related to XFree86.

Note You need to log in before you can comment on or make changes to this bug.